<section class="section full-mod white-mod speakers-mod" data-ng-repeat="group in vm.speakerGroups" data-ng-if="group.speakers && group.speakers.length > 0">
  <header class="section-header">
    <div class="container">
      <div class="row">
        <div class="col-sm-12">
          <h2 class="section-title">{{group.label}}</h2>
        </div>
      </div>
    </div>
  </header>

  <div class="section-main">
    <div class="container">
      <div class="row">
        <ul class="list-unstyled speakers-list">
          <li data-ng-repeat="speaker in group.speakers | orderBy:'last_name'">
            <div data-ng-include=" 'apps/uw_theme_conference/templates/components/speaker.teaser.tpl.html' "></div>
          </li>
        </ul>
      </div>
    </div>
  </div>
</section>
